#refundpolicy .imageText-component p,
#termsofservice .imageText-component p {
  font-size: 1rem;
  line-height: 1.5rem;
  margin-top: 20px;
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  #refundpolicy .imageText-component p strong,
#termsofservice .imageText-component p strong {
    font-size: 24px;
  }
}
@media (min-width: 320px) and (max-width: 767px) {
  #refundpolicy .imageText-component p strong,
#termsofservice .imageText-component p strong {
    font-size: 1.25rem;
    line-height: 1.75rem;
  }
}

#education .banner-carousel-component .banner-button {
  background-color: var(--bg-primary-color);
  color: #fff;
  border-radius: 10px 0;
}
@media (min-width: 320px) and (max-width: 767px) {
  #education .banner-carousel-component .banner-description {
    font-size: 1rem !important;
    line-height: 1.5rem !important;
  }
}
#education .banner-carousel-component .banner-description {
  font-weight: normal;
  font-family: ProximaNova;
}
#education .banner-carousel-component .banner-title {
  line-height: 1.25;
}
@media (min-width: 320px) and (max-width: 767px) {
  #education .banner-carousel-component .banner-title {
    text-align: left;
  }
  #education .banner-carousel-component .left-content {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  #education .banner-carousel-component .banner-button {
    width: 100%;
  }
}
@media screen and (min-width: 1024px) and (max-width: 1360px) {
  #education .banner-carousel-component .banner-outer-wrap {
    padding-left: 40px;
    padding-right: 40px;
  }
}
@media (min-width: 320px) and (max-width: 767px) {
  #education .banner-carousel-component .desc-wrap {
    margin-bottom: 1rem !important;
  }
  #education .banner-carousel-component .banner-title {
    margin-bottom: 0px !important;
  }
  #education .banner-carousel-component .banner-overlay {
    display: none;
  }
  #education .banner-carousel-component .top-banner-image {
    max-height: 600px;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: top;
       object-position: top;
  }
  #education [data-module-id=edu-text-image-1] .imageText-component {
    padding-bottom: 20px !important;
  }
}
@media (min-width: 1024px) {
  #education [data-module-id=edu-text-image-1] .imageText-component {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}
@media (min-width: 320px) and (max-width: 767px) {
  #education [data-module-id=edu-text-image-1] .imageText-component {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
#education [data-module-id=edu-text-image-1] .imageText-component img {
  border-radius: 0 80px !important;
}
#education [data-module-id=edu-text-image-1] .imageText-component p {
  margin-top: 1rem;
  margin-bottom: 1rem;
}
@media (min-width: 1024px) {
  #education [data-module-id=edu-text-image-1] .imageText-component p {
    font-size: 1.5rem;
    line-height: 2rem;
  }
}
#education [data-module-id=edu-text-image-1] .imageText-component .text-description {
  color: #707070;
}
@media (min-width: 1024px) {
  #education [data-module-id=edu-text-image-1] .imageText-component .text-banner-title p {
    font-size: 55px;
  }
}
#education [data-module-id=edu-text-image-1] .imageText-component .text-banner-title p {
  line-height: 1.5;
}
@media (min-width: 1536px) {
  #education [data-module-id=edu-text-image-1] .imageText-component .text-container {
    padding-right: 0px;
  }
  #education [data-module-id=edu-text-image-1] .imageText-component .image-container {
    padding-right: 0px;
    text-align: right;
  }
}
@media screen and (min-width: 1024px) {
  #education [data-module-id=edu-text-image-1] .imageText-component .inner-container {
    width: min(1640px, 100% - 140px);
  }
}
#education [data-module-id=edu-text-image-1] .imageText-component .inner-container {
  max-width: none !important;
  padding-left: 0;
  padding-right: 0;
}
@media screen and (min-width: 1024px) and (max-width: 1440px) {
  #education [data-module-id=edu-text-image-1] .imageText-component .inner-container {
    width: min(1640px, 100% - 100px);
  }
}
@media (min-width: 320px) and (max-width: 767px) {
  #education [data-module-id=edu-text-image-1] .imageText-component .inner-container .image-container {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}

#termsofservice .faq-item .answer-container {
  max-height: unset;
  border-top-width: 0;
}
#termsofservice .faq-item .answer-container .answer {
  border-radius: 0 30px;
}
#termsofservice .faq-item .question {
  cursor: default;
  font-size: 18px;
  font-weight: 600;
}
#termsofservice .faq-item .question .toggle-icon {
  display: none;
}
#termsofservice .imageText-component li {
  font-size: 1rem;
  line-height: 1.5rem;
  list-style: disc;
  margin-left: 1em;
}
#termsofservice .imageText-component a {
  color: #003ad0;
  text-decoration: underline;
}
